<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/root"
    android:background="@drawable/shape_round_white">

    <com.ruffian.library.widget.RImageView
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_83"
        app:is_circle="false"
        android:scaleType="centerCrop"
        app:corner_radius="@dimen/dp_5"
        android:id="@+id/img_cover"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"/>

    <TextView
        android:id="@+id/tv_info_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textColor="@color/col_333"
        android:textSize="@dimen/sp_14"
        android:layout_marginTop="@dimen/dp_7"
        android:textStyle="bold"
        tools:text="会议全面总结了经济工作,深刻分析了当前的经济形势的深刻分析了当前的经济形势的发深刻分析了当前的经济形势的发发..."
        android:maxLines="2"
        android:ellipsize="end"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginLeft="@dimen/dp_16"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/img_cover"
        app:layout_constraintRight_toRightOf="parent"/>

    <TextView
        android:id="@+id/mTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:textColor="@color/col_6B6"
        android:gravity="center_vertical"
        android:textSize="@dimen/sp_11"
        android:drawablePadding="@dimen/dp_2"
        android:drawableLeft="@mipmap/icon_news_times"
        android:layout_marginLeft="@dimen/dp_16"
        android:layout_marginBottom="@dimen/dp_7"
        app:layout_constraintLeft_toRightOf="@+id/img_cover"
        app:layout_constraintBottom_toBottomOf="parent"
        tools:text="2022-02-03 15:36"
        />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_18"
        android:background="@mipmap/icon_link"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_7"
        app:layout_constraintLeft_toRightOf="@+id/mTime"
        app:layout_constraintBottom_toBottomOf="parent"
        />

</androidx.constraintlayout.widget.ConstraintLayout>